How to Install a Gem?

Hi, I'd like to install a gem (soap4r). (I realize it's included with Ruby now, but want to use an updated version.)

How do I do that? I'm assuming that Idea contains its own Ruby distribution, is that right? Or do I point it to my own existing one?

Thanks for any help.

- Keith

1 comment
Comment actions Permalink

Hello Keith,

IDEA doesn`t have it`s own Ruby distribution you can use with ruby plugin.
(To be honest, ruby plugin has JRuby bundled in it, but ability to use it as Ruby distribution is only in our plans).
You have to use your manually installed Ruby.

Thanks,
Oleg

0

Please sign in to leave a comment.